<html>
    <body>
        <div>
            <h2>Eliminar registro</h2>
        </div>
        <div>
            <label>NOMBRE</label>
            <br>
            <input type="text" name="Nombre">
            <br>
            <input type="submit" value="mostrar">
            
            <input type="submit" value="Eliminar">
        </div>

    </body>
</html>